mutation CreateCalendarEventMutation($input: CreateCalendarEventInput!) {
  createCalendarEvent(input: $input) {
    id
    title
    start
    end
    contact
    note
    isArchived
    createdAt
    archiveNote
    archivedAt
  }
}
